.flex_column.av-1eu9a6-272615d36f9755d32b5d57bb85a15d8a{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-jrawg2mm-0ae42b370ed1e80d2c4a1451109cab4d{
padding-bottom:0;
}
body .av-special-heading.av-jrawg2mm-0ae42b370ed1e80d2c4a1451109cab4d .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-jrawg2mm-0ae42b370ed1e80d2c4a1451109cab4d .av-special-heading-tag{
font-size:40px;
}
.av-special-heading.av-jrawg2mm-0ae42b370ed1e80d2c4a1451109cab4d .av-subheading{
font-size:15px;
}

#top .hr.av-1bi0ku-fcfc100df6a40e738b1fccb35f292b5b{
margin-top:20px;
margin-bottom:30px;
}
.hr.av-1bi0ku-fcfc100df6a40e738b1fccb35f292b5b .hr-inner{
width:100px;
border-color:#282b2e;
}

.flex_column.av-14l7se-357a846c8d88488c2af2721d2a82aa86{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-jrawmv6t-62987063e3cdc782ee1ae75ddf1a4fa1 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jrawmv6t-62987063e3cdc782ee1ae75ddf1a4fa1 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-vgdtq-75456fb9701032c320d092c33e3cab24{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.hr-invisible.av-p5qvi-30a89e00f242f081f41f712deba13238{
height:30px;
}

.flex_column.av-lwb92-ec6a8cd14674e5672cff6e4bde660b1a{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.av-crz1a-75b53438e909fb44d9e5a14a6462be10{
margin-top:40px;
margin-bottom:40px;
}
.hr.av-crz1a-75b53438e909fb44d9e5a14a6462be10 .hr-inner{
width:100%;
border-color:#c9c9c9;
}

